body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 12pt;
	line-height: 1.75em;
	color: #888;
	-webkit-text-stroke: 0.1px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	color: inherit;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6
{
	color: #888;
	margin: 0 0 0.5em 0;
	font-weight: 300;
	line-height: 1em;
}

a {
	color: inherit;
	text-decoration: none;
}

.jumbotron {
	background-color: #fff;
	padding-bottom: 4rem;
	padding-top: 1.5rem;
	padding-right: 0rem;
	padding-left: 0rem;
}

.jumbotron h1{
	font-size:2.25em;
	font-weight: 400;
}

.btn-primary{
	background-color: #3d3d3d;
	border-color: #3d3d3d;
}

.btn-primary:disabled{
	background-color: #3d3d3d;
	border-color: #3d3d3d;
}

.btn-primary:hover{
	background-color: #888;
	border-color: #888;
}

.margin-2em{
	margin-top: 2em;
}

footer{
	margin-top: 2em;
	padding-top: 6em;
	padding-bottom: 4em;
	background-color: #F8F8F8;
	font-size: 0.8em;
	color: #aaa;
	box-shadow: inset 0 1px 0 0 #e6e6e6;
	margin-top: 2em;
}

#error-container {
     margin-top:10px;
}

#headerlogo{
	margin-top:3rem;
	margin-bottom:3rem;
}